QGIS Application - Bug report #419
project name in window title not updated

2006-12-04 07:14 AM - Redmine Admin

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Gary Sherman
GUI

Debian

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10478

Description

1. open some project, eg,

2. save it under another name, eg. "project2”

"project1”

3. project name change is not reflected in the QGIS window title - still "project1” is there

QGIS SVN 6180, QT 4.2.

Maciek

2

History

#1 - 2006-12-04 02:31 PM -
- Resolution set to fixed

Martin Dobias

- Status changed from Open to Closed

Fixed in commit:8eae1062 (SVN r6187).

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted

2025-05-19
